Debian Bug report logs - #663734
eclipse-3.7.2-1 does not start on wheezy

version graph

Package: eclipse; Maintainer for eclipse is Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>; Source for eclipse is src:eclipse.

Reported by: Felix Natter <fnatter@gmx.net>

Date: Tue, 13 Mar 2012 16:33:01 UTC

Severity: important

Merged with 665195, 668002

Fixed in version swt-gtk/3.8.0~m6-1

Done: Jakub Adam <jakub.adam@ktknet.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#663734; Package eclipse. (Tue, 13 Mar 2012 16:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Natter <fnatter@gmx.net>:
New Bug report received and forwarded. Copy sent to Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>. (Tue, 13 Mar 2012 16:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Felix Natter <fnatter@gmx.net>
To: submit@bugs.debian.org
Subject: eclipse-3.7.2-1 does not start on wheezy
Date: Tue, 13 Mar 2012 17:31:45 +0100
Package: eclipse
Version: 3.7.2-1

After failing to build eclipse-3.7.2-1 on wheezy (see other bug report),
I simply pulled the packages from unstable. 3.7.1 does not work for me as it
freezes on any breakpoint, and thankfully this is fixed in 3.7.2 :-)

I am using wheezy with a 32bit kernel (on a 64bit system):
felix@bitburger:~$ uname -a
Linux bitburger 3.0.0-1-686-pae #1 SMP Sat Aug 27 16:41:03 UTC 2011 i686 GNU/Linux

When starting the newly-upgraded eclipse, I get:
!SESSION 2012-03-13 16:40:43.292 -----------------------------------------------
eclipse.buildId=I20110613-1736
java.version=1.6.0_26
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=de_DE
Command-line arguments:  -os linux -ws gtk -arch x86

!ENTRY org.eclipse.osgi 4 0 2012-03-13 16:40:57.645
!MESSAGE Application error
!STACK 1
java.lang.UnsatisfiedLinkError: Could not load SWT library. Reasons: 
	no swt-gtk-3740 in java.library.path
	no swt-gtk in java.library.path
	Can't load library: /home/felix/.swt/lib/linux/x86/libswt-gtk-3740.so
	Can't load library: /home/felix/.swt/lib/linux/x86/libswt-gtk.so

	at org.eclipse.swt.internal.Library.loadLibrary(Library.java:285)
	at org.eclipse.swt.internal.Library.loadLibrary(Library.java:194)
	at org.eclipse.swt.internal.C.<clinit>(C.java:21)
	at org.eclipse.swt.internal.Converter.wcsToMbcs(Converter.java:63)
	at org.eclipse.swt.internal.Converter.wcsToMbcs(Converter.java:54)
	at org.eclipse.swt.widgets.Display.<clinit>(Display.java:132)
	at org.eclipse.ui.internal.Workbench.createDisplay(Workbench.java:695)
	at org.eclipse.ui.PlatformUI.createDisplay(PlatformUI.java:161)
	at org.eclipse.ui.internal.ide.application.IDEApplication.createDisplay(IDEApplication.java:153)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:95)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:344)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
	at java.lang.reflect.Method.invoke(Method.java:597)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:622)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:577)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1410)

These libswt* packages are installed:
felix@bitburger:~$ dpkg -l libswt\*
Gewünscht=Unbekannt/Installieren/R=Entfernen/P=Vollständig Löschen/Halten
| Status=Nicht/Installiert/Config/U=Entpackt/halb konFiguriert/
         Halb installiert/Trigger erWartet/Trigger anhängig
|/ Fehler?=(kein)/R=Neuinstallation notwendig (Status, Fehler: GROSS=schlecht)
||/ Name                                     Version                                  Beschreibung
+++-========================================-========================================-================================================================================================
ii  libswt-cairo-gtk-3-jni                   3.7.2-1                                  Standard Widget Toolkit for GTK+ Cairo JNI library
ii  libswt-glx-gtk-3-jni                     3.7.2-1                                  Standard Widget Toolkit for GTK+ GLX JNI library
ii  libswt-gnome-gtk-3-jni                   3.7.2-1                                  Standard Widget Toolkit for GTK+ GNOME JNI library
ii  libswt-gtk-3-java                        3.7.2-1                                  Standard Widget Toolkit for GTK+ Java library
un  libswt-gtk-3-java-gcj                    <keine>                                  (keine Beschreibung vorhanden)
ii  libswt-gtk-3-jni                         3.7.2-1                                  Standard Widget Toolkit for GTK+ JNI library
un  libswt-gtk-3.4-java                      <keine>                                  (keine Beschreibung vorhanden)
un  libswt-gtk-3.4-jni                       <keine>                                  (keine Beschreibung vorhanden)
un  libswt-gtk-3.5-jni                       <keine>                                  (keine Beschreibung vorhanden)
ii  libswt-webkit-gtk-3-jni                  3.7.2-1                                  Standard Widget Toolkit for GTK+ WebKit JNI library
un  libswt3.2-gtk-gcj                        <keine>                                  (keine Beschreibung vorhanden)
un  libswt3.2-gtk-java                       <keine>                                  (keine Beschreibung vorhanden)
un  libswt3.2-gtk-jni                        <keine>                                  (keine Beschreibung vorhanden)

I was able to "fix" this by copying /usr/lib/jni/libswt-*3740.so
to ~/.swt/lib/linux/x86.

Thanks!
-- 
Felix Natter




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#663734; Package eclipse. (Tue, 13 Mar 2012 19:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>. (Tue, 13 Mar 2012 19:39:11 GMT) Full text and rfc822 format available.

Message #10 received at 663734@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Felix Natter <fnatter@gmx.net>, 663734@bugs.debian.org
Subject: Re: Bug#663734: eclipse-3.7.2-1 does not start on wheezy
Date: Tue, 13 Mar 2012 20:38:29 +0100
On 2012-03-13 17:31, Felix Natter wrote:
> Package: eclipse
> Version: 3.7.2-1
> 
> After failing to build eclipse-3.7.2-1 on wheezy (see other bug report),
> I simply pulled the packages from unstable. 3.7.1 does not work for me as it
> freezes on any breakpoint, and thankfully this is fixed in 3.7.2 :-)
> 
> I am using wheezy with a 32bit kernel (on a 64bit system):
> felix@bitburger:~$ uname -a
> Linux bitburger 3.0.0-1-686-pae #1 SMP Sat Aug 27 16:41:03 UTC 2011 i686 GNU/Linux
> 

Hi,

From your output, it looks you have a 32bit userspace with a 32bit
kernel.  I guess you meant you had a CPU able to run in 64bit?

Anyhow, usually what matters is that the JVM and eclipse are compiled
for the same architecture (or "same number of bits" if you will).

> When starting the newly-upgraded eclipse, I get:
> !SESSION 2012-03-13 16:40:43.292 -----------------------------------------------
> eclipse.buildId=I20110613-1736
> java.version=1.6.0_26
> java.vendor=Sun Microsystems Inc.
> BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=de_DE
> Command-line arguments:  -os linux -ws gtk -arch x86
> 
> !ENTRY org.eclipse.osgi 4 0 2012-03-13 16:40:57.645
> !MESSAGE Application error
> !STACK 1
> java.lang.UnsatisfiedLinkError: Could not load SWT library. Reasons: 
> 	no swt-gtk-3740 in java.library.path
> 	no swt-gtk in java.library.path
> 	Can't load library: /home/felix/.swt/lib/linux/x86/libswt-gtk-3740.so
> 	Can't load library: /home/felix/.swt/lib/linux/x86/libswt-gtk.so
                            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

That is not a path eclipse (from Debian) should look at.  Have you set
java.library.path to a non-standard value (or possibly have
LD_LIBRARY_PATH etc. set)?

In the past eclipse has extracted SWT into ~/.eclipse, which has been
known to cause issues when upgrading eclipse.  Long story short, the
libraries in ~/.eclipse were used even when they were output date and
that ultimately lead to crashes.


> 	[...]
> 
> These libswt* packages are installed:
> felix@bitburger:~$ dpkg -l libswt\*
> [...]
> I was able to "fix" this by copying /usr/lib/jni/libswt-*3740.so
> to ~/.swt/lib/linux/x86.
> 
> Thanks!

Personally, I would recommend trying to remove/rename ~/.swt and see if
that fixes it.

~Niels





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#663734; Package eclipse. (Thu, 15 Mar 2012 20:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Natter <fnatter@gmx.net>:
Extra info received and forwarded to list. Copy sent to Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>. (Thu, 15 Mar 2012 20:27:03 GMT) Full text and rfc822 format available.

Message #15 received at 663734@bugs.debian.org (full text, mbox):

From: Felix Natter <fnatter@gmx.net>
To: Niels Thykier <niels@thykier.net>
Cc: 663734@bugs.debian.org
Subject: Re: Bug#663734: eclipse-3.7.2-1 does not start on wheezy
Date: Thu, 15 Mar 2012 21:24:11 +0100
Niels Thykier <niels@thykier.net> writes:

> On 2012-03-13 17:31, Felix Natter wrote:
>> Package: eclipse
>> Version: 3.7.2-1
>> 
>> After failing to build eclipse-3.7.2-1 on wheezy (see other bug report),
>> I simply pulled the packages from unstable. 3.7.1 does not work for me as it
>> freezes on any breakpoint, and thankfully this is fixed in 3.7.2 :-)
>> 
>> I am using wheezy with a 32bit kernel (on a 64bit system):
>> felix@bitburger:~$ uname -a
>> Linux bitburger 3.0.0-1-686-pae #1 SMP Sat Aug 27 16:41:03 UTC 2011 i686 GNU/Linux
>> 
>
> Hi,

hello Niels,

> From your output, it looks you have a 32bit userspace with a 32bit
> kernel.  I guess you meant you had a CPU able to run in 64bit?

Yes, I was referring to a "hardware system".

> Anyhow, usually what matters is that the JVM and eclipse are compiled
> for the same architecture (or "same number of bits" if you will).
>
>> When starting the newly-upgraded eclipse, I get:
>> !SESSION 2012-03-13 16:40:43.292 -----------------------------------------------
>> eclipse.buildId=I20110613-1736
>> java.version=1.6.0_26
>> java.vendor=Sun Microsystems Inc.
>> BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=de_DE
>> Command-line arguments:  -os linux -ws gtk -arch x86
>> 
>> !ENTRY org.eclipse.osgi 4 0 2012-03-13 16:40:57.645
>> !MESSAGE Application error
>> !STACK 1
>> java.lang.UnsatisfiedLinkError: Could not load SWT library. Reasons: 
>> 	no swt-gtk-3740 in java.library.path
>> 	no swt-gtk in java.library.path
>> 	Can't load library: /home/felix/.swt/lib/linux/x86/libswt-gtk-3740.so
>> 	Can't load library: /home/felix/.swt/lib/linux/x86/libswt-gtk.so
>                             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>
> That is not a path eclipse (from Debian) should look at.  Have you set
> java.library.path to a non-standard value (or possibly have
> LD_LIBRARY_PATH etc. set)?

Not that I know of :-/

> In the past eclipse has extracted SWT into ~/.eclipse, which has been
> known to cause issues when upgrading eclipse.  Long story short, the
> libraries in ~/.eclipse were used even when they were output date and
> that ultimately lead to crashes.

Yes, I had another problem:
!MESSAGE Unable to create editor ID org.eclipse.jdt.ui.CompilationUnitEditor: No editor descriptor for id org.eclipse.jdt.ui.CompilationUnitEditor
!STACK 1
org.eclipse.ui.PartInitException: No editor descriptor for id org.eclipse.jdt.ui.CompilationUnitEditor
	at org.eclipse.ui.internal.EditorReference.createPartHelper(EditorReference.java:601)
	at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:465)
	at org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:595)
	at org.eclipse.ui.internal.EditorAreaHelper.setVisibleEditor(EditorAreaHelper.java:271)

... which was fixed by removing ~/.eclipse.

>
>> 	[...]
>> 
>> These libswt* packages are installed:
>> felix@bitburger:~$ dpkg -l libswt\*
>> [...]
>> I was able to "fix" this by copying /usr/lib/jni/libswt-*3740.so
>> to ~/.swt/lib/linux/x86.
>> 
>> Thanks!
>
> Personally, I would recommend trying to remove/rename ~/.swt and see if
> that fixes it.

No, this does not work. But the workaround is ok for me.

Thanks and Best Regards,
-- 
Felix Natter




Severity set to 'important' from 'normal' Request was from Eric Lavarde <deb@zorglub.s.bawue.de> to control@bugs.debian.org. (Sun, 25 Mar 2012 08:27:07 GMT) Full text and rfc822 format available.

Merged 663734 665195 Request was from Eric Lavarde <deb@zorglub.s.bawue.de> to control@bugs.debian.org. (Sun, 25 Mar 2012 08:27:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#663734; Package eclipse. (Wed, 04 Apr 2012 15:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>. (Wed, 04 Apr 2012 15:51:03 GMT) Full text and rfc822 format available.

Message #24 received at 663734@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 663734@bugs.debian.org
Subject: worked for me
Date: Wed, 4 Apr 2012 11:49:05 -0400
FWIW -- ran into the same situation, mentioned that I am still using no
longer supported Sun Java, so

sudo apt-get install java-common # to make sure having up-to-date tool
sudo update-java-alternatives --auto

switched to openjdk and now eclipse starts fine

-- 
=------------------------------------------------------------------=
Keep in touch                                     www.onerussian.com
Yaroslav Halchenko                 www.ohloh.net/accounts/yarikoptic




Merged 663734 665195 668002 Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Sun, 08 Apr 2012 22:39:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#663734; Package eclipse. (Sat, 14 Apr 2012 09:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mikolaj Lechtanski <mikolec@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>. (Sat, 14 Apr 2012 09:33:07 GMT) Full text and rfc822 format available.

Message #31 received at 663734@bugs.debian.org (full text, mbox):

From: Mikolaj Lechtanski <mikolec@gmail.com>
To: 663734@bugs.debian.org
Subject: eclipse-3.7.2-1 does not start on wheezy
Date: Sat, 14 Apr 2012 11:30:52 +0200
I have another solution which worked for me:

create or edit /etc/eclipse.ini

Paste inside:

-vmargs
-Djava.library.path=/usr/lib/jni

exit

make sure the file is readable:

sudo chmod 755 /etc/eclipse.ini


worked for me perfectly!

btw. I use java-7-oracle on Ubuntu12.04




Reply sent to Jakub Adam <jakub.adam@ktknet.cz>:
You have taken responsibility. (Sun, 29 Apr 2012 19:36:09 GMT) Full text and rfc822 format available.

Notification sent to Felix Natter <fnatter@gmx.net>:
Bug acknowledged by developer. (Sun, 29 Apr 2012 19:36:09 GMT) Full text and rfc822 format available.

Message #36 received at 663734-close@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: 663734-close@bugs.debian.org
Subject: Bug#663734: fixed in swt-gtk 3.8.0~m6-1
Date: Sun, 29 Apr 2012 19:33:22 +0000
Source: swt-gtk
Source-Version: 3.8.0~m6-1

We believe that the bug you reported is fixed in the latest version of
swt-gtk, which is due to be installed in the Debian FTP archive:

libswt-cairo-gtk-3-jni_3.8.0~m6-1_amd64.deb
  to main/s/swt-gtk/libswt-cairo-gtk-3-jni_3.8.0~m6-1_amd64.deb
libswt-glx-gtk-3-jni_3.8.0~m6-1_amd64.deb
  to main/s/swt-gtk/libswt-glx-gtk-3-jni_3.8.0~m6-1_amd64.deb
libswt-gnome-gtk-3-jni_3.8.0~m6-1_amd64.deb
  to main/s/swt-gtk/libswt-gnome-gtk-3-jni_3.8.0~m6-1_amd64.deb
libswt-gtk-3-java-gcj_3.8.0~m6-1_amd64.deb
  to main/s/swt-gtk/libswt-gtk-3-java-gcj_3.8.0~m6-1_amd64.deb
libswt-gtk-3-java_3.8.0~m6-1_amd64.deb
  to main/s/swt-gtk/libswt-gtk-3-java_3.8.0~m6-1_amd64.deb
libswt-gtk-3-jni_3.8.0~m6-1_amd64.deb
  to main/s/swt-gtk/libswt-gtk-3-jni_3.8.0~m6-1_amd64.deb
libswt-webkit-gtk-3-jni_3.8.0~m6-1_amd64.deb
  to main/s/swt-gtk/libswt-webkit-gtk-3-jni_3.8.0~m6-1_amd64.deb
swt-gtk_3.8.0~m6-1.diff.gz
  to main/s/swt-gtk/swt-gtk_3.8.0~m6-1.diff.gz
swt-gtk_3.8.0~m6-1.dsc
  to main/s/swt-gtk/swt-gtk_3.8.0~m6-1.dsc
swt-gtk_3.8.0~m6.orig.tar.gz
  to main/s/swt-gtk/swt-gtk_3.8.0~m6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663734@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Adam <jakub.adam@ktknet.cz> (supplier of updated swt-gtk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 29 Apr 2012 21:14:20 +0200
Source: swt-gtk
Binary: libswt-gtk-3-java libswt-gtk-3-jni libswt-gnome-gtk-3-jni libswt-cairo-gtk-3-jni libswt-glx-gtk-3-jni libswt-webkit-gtk-3-jni libswt-gtk-3-java-gcj
Architecture: source amd64
Version: 3.8.0~m6-1
Distribution: experimental
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Jakub Adam <jakub.adam@ktknet.cz>
Description: 
 libswt-cairo-gtk-3-jni - Standard Widget Toolkit for GTK+ Cairo JNI library
 libswt-glx-gtk-3-jni - Standard Widget Toolkit for GTK+ GLX JNI library
 libswt-gnome-gtk-3-jni - Standard Widget Toolkit for GTK+ GNOME JNI library
 libswt-gtk-3-java - Standard Widget Toolkit for GTK+ Java library
 libswt-gtk-3-java-gcj - Standard Widget Toolkit for GTK+ native library
 libswt-gtk-3-jni - Standard Widget Toolkit for GTK+ JNI library
 libswt-webkit-gtk-3-jni - Standard Widget Toolkit for GTK+ WebKit JNI library
Closes: 663734
Changes: 
 swt-gtk (3.8.0~m6-1) experimental; urgency=low
 .
   * New upstream release.
   * debian/Makefile: Add missing SWTMessages*.properties files to
     swt-gtk-$(RELEASE).jar
   * Updated 01-as-needed.diff patch for new upstream release.
   * Updated arch64.diff patch for new upstream release.
   * Search for JNI libraries in Debian location /usr/lib/jni
     (Closes: #663734 #665195 #668002)
Checksums-Sha1: 
 c6e179153a7e48c1bb82ab722f01046cb7b1c142 2635 swt-gtk_3.8.0~m6-1.dsc
 64c5394d6bab1af319e0e4ea59f250a9c8656aae 1442353 swt-gtk_3.8.0~m6.orig.tar.gz
 a399d3707f980bc67d4df4984edf2ac30a4e434b 358936 swt-gtk_3.8.0~m6-1.diff.gz
 e54b9af3681ee15752c381cd69d566bd5bd0bee7 1720182 libswt-gtk-3-java_3.8.0~m6-1_amd64.deb
 35e362d044df08c864ed4b8e1c7e9e9eaab43375 284942 libswt-gtk-3-jni_3.8.0~m6-1_amd64.deb
 a9eebf98926f08f9f7e52d1cdff4a51604e9e403 26896 libswt-gnome-gtk-3-jni_3.8.0~m6-1_amd64.deb
 be7756a052f0bf6fba88b059e6121bfe39b20e8d 37078 libswt-cairo-gtk-3-jni_3.8.0~m6-1_amd64.deb
 17a17eb3df1d044bbace785a7c4e6bbf9b5a5232 26396 libswt-glx-gtk-3-jni_3.8.0~m6-1_amd64.deb
 249f33fa2d4e7e2974de532a1eac96491841d04d 35992 libswt-webkit-gtk-3-jni_3.8.0~m6-1_amd64.deb
 3ecff37fa45abb8efc9838b3ad8d5a51bd5577bd 2846020 libswt-gtk-3-java-gcj_3.8.0~m6-1_amd64.deb
Checksums-Sha256: 
 749094ef8948b2ee5536e0d8d26641d32b7d60fa5d1b08ee62de0fcab802603f 2635 swt-gtk_3.8.0~m6-1.dsc
 59912feafadf2b8f2bc0a39ce1962d50710700bd3a52c2da20f23260144a911b 1442353 swt-gtk_3.8.0~m6.orig.tar.gz
 1d34b2fea05a15cd5f5d3aadf448db483802dfc461db009cae9f9286a8f1c963 358936 swt-gtk_3.8.0~m6-1.diff.gz
 6045d2be7ab6e8f4b9b5a11b25860a3621f7a8d14ecb8a1bc102af9ce1c5cdd0 1720182 libswt-gtk-3-java_3.8.0~m6-1_amd64.deb
 f2ad7a70e64de897483bda0fea57bd50de54c8a69a910ce2ddf58c16ae275d56 284942 libswt-gtk-3-jni_3.8.0~m6-1_amd64.deb
 d20c4b47bd2b5e68dcad9b143133dd7d491ec51e47eaf92461d24b09164b2f65 26896 libswt-gnome-gtk-3-jni_3.8.0~m6-1_amd64.deb
 6ebe144a02947db52fc43fcd0e3f4c2bf4493a4a370d01386707b6c9d8b426c0 37078 libswt-cairo-gtk-3-jni_3.8.0~m6-1_amd64.deb
 c8f9a1620071ae18dc976ebb7b147a9390d55e7d0298a0a57b06a515892d94e9 26396 libswt-glx-gtk-3-jni_3.8.0~m6-1_amd64.deb
 3f5cb3e0370cc597a449ac77b4b7d9a055df3805a11a1a6d5364731eea480b9f 35992 libswt-webkit-gtk-3-jni_3.8.0~m6-1_amd64.deb
 9b3a522255f740f2f404aebb0a524fd390cce225c555eb1c363ee357dfa80c07 2846020 libswt-gtk-3-java-gcj_3.8.0~m6-1_amd64.deb
Files: 
 31323d7d120e536dbd2d3ca1e07d18de 2635 libs optional swt-gtk_3.8.0~m6-1.dsc
 570f0e8beb4390ad18bc0e449e0821b6 1442353 libs optional swt-gtk_3.8.0~m6.orig.tar.gz
 1e2fc32641ca9f9edbc42e4311d8720a 358936 libs optional swt-gtk_3.8.0~m6-1.diff.gz
 4b9caa59deab1961e486dada84ed9699 1720182 java optional libswt-gtk-3-java_3.8.0~m6-1_amd64.deb
 ddbec36147dc80409a57f93efaf88cc6 284942 libs optional libswt-gtk-3-jni_3.8.0~m6-1_amd64.deb
 a14dc2c74e5f7706bdd70e22e3f59014 26896 libs optional libswt-gnome-gtk-3-jni_3.8.0~m6-1_amd64.deb
 7da8d35f1d3085ebc3c6db4acf3079fb 37078 libs optional libswt-cairo-gtk-3-jni_3.8.0~m6-1_amd64.deb
 16f4ce5b136e34dc5c02e00fa1c37f05 26396 libs optional libswt-glx-gtk-3-jni_3.8.0~m6-1_amd64.deb
 e464eac9c677c127508f1b0e5dc5f606 35992 libs optional libswt-webkit-gtk-3-jni_3.8.0~m6-1_amd64.deb
 3e803593efedee44fcde0745db2dcc08 2846020 java optional libswt-gtk-3-java-gcj_3.8.0~m6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPnZX6AAoJEAVLu599gGRCSXMQAKipCGEykM2gQW5tR4Prsx4N
2bkfNdpJR/038qoLkXfzAQkWaUpON0cORJ1546podDtY2FIGAVsmR642HSdNfeAR
bWJAR+3P+YgPfS3nq3SHDdlrBmFmlZllHRKjPnZjvv3GddvSAvnUWFp098DhqoCY
IimkpK1zR21LjfbdbEeu5ktA1FwkiG5Iqcm7UsVU8KfQ7f7QYgGQPsqm/8Csj7uS
qv15smPsTQyZFbdeeXgBV+Sgz88udkvh9WzpRquP7He7S0CXjq73DyRoM3qhh3ql
pdc8J2Vnn8PUJ0fCK0iW8p/ZJzt39uLji+ZFRVCTJmzEMKRTUiW1FVVw4OKtKZzf
YLJs7HIasFghm+iZiElkETqtaussP0hVCDiWdMa2nWxH3xz7OY14c0n2I0H5Etfu
Az1R0DAxVi+zuduIJS7Js9rKnDgkkKJuEvV4G26kOdJPXGJ0FCmIcX8qg/3BJ/gb
InZb9utY0l5A6aTRKM3TVuq48Gyg7RPM+9Z/dUjiYPbY6z5P7DaEMNRN9FWLqUdC
5NJO0whliCpvZmNIlK+W+DmgW6dz/Ap0aI6SxFTIHGRrGev8b0zs7BF31tWvAKEl
caL8FIx7eDNBZGGnXC/LQZet0EfVdPuokh0XzTGRZ/yd2Un3jIkOJY63SPFFJH1y
/vn8gT8bKsssZuqhovM1
=X18O
-----END PGP SIGNATURE-----





Reply sent to Jakub Adam <jakub.adam@ktknet.cz>:
You have taken responsibility. (Sun, 29 Apr 2012 19:36:10 GMT) Full text and rfc822 format available.

Notification sent to Gagou <gagou_dbz@hotmail.com>:
Bug acknowledged by developer. (Sun, 29 Apr 2012 19:36:10 GMT) Full text and rfc822 format available.

Reply sent to Jakub Adam <jakub.adam@ktknet.cz>:
You have taken responsibility. (Sun, 29 Apr 2012 19:36:11 GMT) Full text and rfc822 format available.

Notification sent to Paulo Marcondes <paulomarcondes@gmail.com>:
Bug acknowledged by developer. (Sun, 29 Apr 2012 19:36:11 GMT) Full text and rfc822 format available.

No longer marked as found in versions eclipse/3.7.2-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 15:58:27 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Dec 2013 07:26:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:28:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.